local V = {
	Name = "Audi RS4 Avant", 
	Class = "prop_vehicle_jeep",
	Category = "TDM Cars",
	Author = "TheDanishMaster, Turn 10",
	Information = "A drivable Audi RS4 Avant by TheDanishMaster",
	Model = "models/tdmcars/aud_rs4avant.mdl",
	KeyValues = {
		vehiclescript = "scripts/vehicles/tdmcars/rs4avant.txt"
	}
}
list.Set("Vehicles", "rs4avanttdm", V)

local V = {
	Name = "Audi R8", 
	Class = "prop_vehicle_jeep",
	Category = "TDM Cars",
	Author = "TheDanishMaster, Turn 10",
	Information = "A drivable Audi R8 by TheDanishMaster",
	Model = "models/tdmcars/audir8.mdl",
	KeyValues = {
		vehiclescript =	"scripts/vehicles/tdmcars/audir8.txt"
	}
}
list.Set("Vehicles", "audir8tdm", V)

local V = {
	Name = "Audi R8 Plus", 
	Class = "prop_vehicle_jeep",
	Category = "TDM Cars",
	Author = "TheDanishMaster, Turn 10",
	Information = "A drivable Audi R8 Plus by TheDanishMaster",
	Model = "models/tdmcars/audi_r8_plus.mdl",
	KeyValues = {
		vehiclescript = "scripts/vehicles/tdmcars/audir8plus.txt"
	}
}
list.Set("Vehicles", "audir8plustdm", V)

local V = {
	Name = "Audi R8 GT Spyder", 
	Class = "prop_vehicle_jeep",
	Category = "TDM Cars",
	Author = "TheDanishMaster, Turn 10",
	Information = "A drivable Audi R8 GT Spyder by TheDanishMaster",
	Model = "models/tdmcars/audi_r8_spyder.mdl",
	KeyValues = {
		vehiclescript = "scripts/vehicles/tdmcars/audir8spyd.txt"
	}
}
list.Set("Vehicles", "audir8spydtdm", V)

local V = {
	Name = "Audi S4", 
	Class = "prop_vehicle_jeep",
	Category = "TDM Cars",
	Author = "TheDanishMaster, Turn 10",
	Information = "A drivable Audi S4 by TheDanishMaster",
	Model = "models/tdmcars/aud_s4.mdl",
	KeyValues = {
		vehiclescript = "scripts/vehicles/tdmcars/aud_s4.txt"
	}
}
list.Set("Vehicles", "auds4tdm", V)

local V = {
	Name = "Audi S5", 
	Class = "prop_vehicle_jeep",
	Category = "TDM Cars",
	Author = "TheDanishMaster, Turn 10",
	Information = "A drivable Audi S5 by TheDanishMaster",
	Model = "models/tdmcars/s5.mdl",
	KeyValues = {
		vehiclescript = "scripts/vehicles/tdmcars/s5.txt"
	}
}
list.Set("Vehicles", "auds5tdm", V)

local V = {
	Name = "Audi TT 07", 
	Class = "prop_vehicle_jeep",
	Category = "TDM Cars",
	Author = "TheDanishMaster, Turn 10",
	Information = "A drivable Audi TT 07 by TheDanishMaster",
	Model = "models/tdmcars/auditt.mdl",	
	KeyValues = {
		vehiclescript = "scripts/vehicles/tdmcars/auditt.txt"
	}
}
list.Set("Vehicles", "auditttdm", V)

local V = {
	Name = "BMW 340i", 
	Class = "prop_vehicle_jeep",
	Category = "TDM Cars",
	Author = "TheDanishMaster",
	Information = "A drivable BMW 340i by TheDanishMaster",
	Model = "models/tdmcars/bmw_340i.mdl",
	KeyValues = {
		vehiclescript = "scripts/vehicles/tdmcars/bmw_340i.txt"
	}
}
list.Set("Vehicles", "bmw_340itdm", V)